Skip to main content
GET
/
sandbox-sessions
List Sandbox Sessions
curl --request GET \
  --url https://api.veryfront.com/sandbox-sessions \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "short_id": "<string>",
      "endpoint": "<string>",
      "status": "pending",
      "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "<string>",
      "last_activity_at": "<string>"
    }
  ],
  "page_info": {
    "self": "<string>",
    "first": null,
    "next": "<string>",
    "prev": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Query Parameters

cursor
string

Cursor for pagination. Uses the sandbox session ID.

limit
integer
default:20

Maximum sandbox sessions to return.

Required range: 1 <= x <= 100

Response

Paginated list of sandbox sessions.

data
object[]
required
page_info
object
required

Pagination cursor values for traversing the result set.